Für alle Magento-Versionen: 11 Sicherheitslücken werden für Magento 1.x gepatcht, für Magento 2.x sogar 25. Also jetzt dringend updaten auf Magento 1.9.3.10, 2.1.15 oder 2.2.6.

Leave a Comment

Your email address will not be published. Required fields are marked *